var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/v1/audio/speech/route.js")
R.c("server/chunks/open-sse_handlers_ttsCore_0miliyz.js")
R.c("server/chunks/[root-of-the-server]__13f76hy._.js")
R.c("server/chunks/[root-of-the-server]__0512qde._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/[root-of-the-server]__0kivmd-._.js")
R.c("server/chunks/_next-internal_server_app_api_v1_audio_speech_route_actions_0envehm.js")
R.m(435074)
module.exports=R.m(435074).exports
